=== debian/control ===
Source: pwauth
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-zz-debputy-rrr (>= 0.1.23~),
               libpam0g-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/pwauth
Vcs-Git: https://salsa.debian.org/debian/pwauth.git

Package: pwauth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libapache2-mod-authnz-external
Description: authenticator for mod_authnz_external and the Apache HTTP Daemon
 Pwauth is an authenticator designed to be used with
 mod_auth_external or mod_authnz_external and the Apache
 HTTP Daemon to support reasonably secure web
 authentication out of the system password database on most
 versions of Unix. Particularly - secure authentication
 against PAM.
