=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS:=hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	rm debian/pwauth/usr/sbin/checkfaillog
	rm debian/pwauth/usr/sbin/unixgroup
